@font-face {font-family: poppins-bold; src: url(/assets/fonts/Poppins-Bold.otf);} /* MID */
@font-face {font-family: poppins-semi-bold; src: url(/assets/fonts/Poppins-SemiBold.otf);} /* REGULAR */
@font-face {font-family: poppins-regular; src: url(/assets/fonts/Poppins-Regular.otf);} /* LIGHT */
@font-face {font-family: poppins-light; src: url(/assets/fonts/Poppins-Light.otf);} /* LIGHT */

.text-bold {font-family: 'poppins-bold', sans-serif !important;}
.text-semi-bold {font-family: 'poppins-semi-bold', sans-serif !important;}
.text-regular {font-family: 'poppins-regular', sans-serif !important;}
.text-light {font-family: 'poppins-light', sans-serif !important;}

@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}

* {font-family: 'poppins-light', sans-serif;}


body {
	background:#fff; height: 100% !important;
}

html,body {
    height:101%;
}

html {
	overflow-y: scroll !important;
}

div {
	box-sizing: border-box;
}

a, p, h1,h2,h3,h4,h5,h6,h7,span,b, li, ul, div,strong {font-family: font-family: 'poppins-light', sans-serif;}

.no-margin {
	margin:0;
}
.no-padding {
	padding:0;
}


.text-center {
	text-align: center;
}

.margin-top-20 {
	margin-top: 20px !important;
}

.margin-bottom-20 {
	margin-bottom: 20px !important;
}

.margin-top-10 {
	margin-top: 10px !important;
}

.margin-bottom-10 {
	margin-bottom: 10px !important;
}


.container {
	width: 100%;
	max-width: 1100px;
	overflow: hidden;
}

*:not(strong) {
	font-weight: 300;
}

a {
	text-decoration: none;
	color:inherit;
	cursor: pointer;
}

a:hover {
	text-decoration: none;
	color:inherit;
	cursor: pointer;
}

ul {
	padding:0; margin:0;
}

li {
	list-style: none;
}

select, textarea, input, button {
	outline: none !important;
	border: none !important;
}

input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
    display: none;
    -webkit-appearance: none;
    margin: 0;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome, Opera and Firefox */
}

/* lombardaslazdynuose.lt */


/* header */

.page-header {
	overflow: visible;
}

.logo-holder {
	display: block;
	min-height: 79px;
	width: 162px;
	background-image: url('/img/logo.svg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center center;
	position: relative;
	float: left;
	cursor: pointer !important;
}

.logo-holder:hover {
	cursor: pointer !important;
}

.header-holder {
	padding-top: 28px;
}

.menu-holder {
	display: block;
	width: 100%;
	position: relative;
	float: left;
	text-align: right;
}

.main-menu-item {
	display: block;
	height: 28px;
	line-height: 28px;
	font-size: 12pt;
	font-family: 'poppins-regular', sans-serif;
	margin-right: 50px;
	margin-top: 0px;
	position: relative;
	float: right;
	box-sizing: border-box;
	transition:all 0.2s;
	color:#000 !important;
	text-decoration: none !important;
}

.mmi-bottom-border {
	height: 4px;
	max-height: 4px;
	overflow: hidden;
	display: block;
	opacity: 0;
	position: absolute;
	background-color: #686868;
	z-index: 5000;
	width: calc(100% + 20px);
	bottom:-4px;
	margin-left: -10px;
	margin-right: -10px;
	transition:all 0.1s;
}

.main-menu-item:hover .mmi-bottom-border {
	display: block;
	opacity: 1;
}

.main-menu-item.active-itm .mmi-bottom-border {
	display: block;
	opacity: 1;
	background-color: #2e2e2e;
}

.mobile-menu-button {
	display: block;
	height: 28px;
	width: 25px;
	background-image: url('/img/mobile-menu-icon-black.svg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-right: 0px;
	margin-top: 46px;
	position: relative;
	float: right;
	box-sizing: border-box;
	transition:all 0.05s;
}

.mobile-menu-button-2 {
	display: block;
	height: 28px;
	width: 25px;
	margin-right: 0px;
	margin-top: 0px;
	position: relative;
	float: right;
	box-sizing: border-box;
	transition:all 0.05s;
	margin-left: 0px;
	cursor: pointer !important;
}

.mobile-menu-button-2-m {
	display: block;
	height: 28px;
	width: 25px;
	margin-right: 0px;
	margin-top: 50px;
	position: relative;
	float: right;
	box-sizing: border-box;
	transition:all 0.05s;
	margin-left: 0px;
	cursor: pointer !important;
}

.mobile-menu-button-stripe-1 {
	display: block;
	height: 4px;
	width: 100%;
	position: absolute;
	box-sizing: border-box;
	transition:all 0.1s;
	background-color: #000;
	margin-top: 6px;
	border-radius: 3px;
}

.mobile-menu-button-stripe-2 {
	display: block;
	height: 4px;
	width: 100%;
	position: absolute;
	box-sizing: border-box;
	transition:all 0.1s;
	background-color: #000;
	margin-top: 13px;
	border-radius: 3px;
}

.mobile-menu-button-stripe-3 {
	display: block;
	height: 4px;
	width: 100%;
	position: absolute;
	box-sizing: border-box;
	transition:all 0.1s;
	background-color: #000;
	margin-top: 20px;
	border-radius: 3px;
}

.mobile-menu-button-2:hover .mobile-menu-button-stripe-2 {
	transition:all 0.05s;
	width: calc(100% + 4px);
	margin-left: -2px;
	
}

.mobile-menu-button:hover {
	background-image: url('/img/mobile-menu-icon-hover.svg');
}


/* intro */

.intro-block-container {
	overflow: visible;
}

.intro-block-col {
	padding-top: 69px;
}

.intro-block-holder {
	display: block;
	width: 100%;
	max-width: 100%;
	min-height: 300px;
	position: relative;
	float: left;
	box-sizing: border-box;
}

.intro-gf-holder {
	display: block;
	width: 100%;
	max-width: 488px;
	min-height: 300px;
	position: relative;
	float: left;
	box-sizing: border-box;
	background-image: url('/img/w-gf-hhrres.jpg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-left: -65px;
}

.intro-details-holder {
	display: block;
	width: 100%;
	max-width: calc(100% - 488px + 65px);
	min-height: 300px;
	position: relative;
	float: left;
	box-sizing: border-box;
	padding-left: 48px;
}

.intro-details-mobile-holder {
	display: block;
	width: 100%;
	max-width: 100%;
	min-height: 300px;
	position: relative;
	float: left;
	box-sizing: border-box;
	padding-left: 48px;
}

.l-txt-1 {
	display: block;
	font-size: 65pt;
	font-family: 'poppins-bold', sans-serif;
	position: relative;
	box-sizing: border-box;
	color:#2b6f82;
	margin-top: -17px;
}

.l-txt-2 {
	display: block;
	font-size: 55pt;
	font-family: 'poppins-bold', sans-serif;
	position: relative;
	box-sizing: border-box;
	color:#3e8da3;
	margin-top: -67px;
	margin-bottom: 5px;
}

.l-m-txt-1 {
	display: block;
	font-size: 65pt;
	font-family: 'poppins-bold', sans-serif;
	position: relative;
	box-sizing: border-box;
	color:#2b6f82;
	margin-top: -17px;
	text-align: center;
}

.l-m-txt-2 {
	display: block;
	font-size: 37pt;
	font-family: 'poppins-bold', sans-serif;
	position: relative;
	box-sizing: border-box;
	color:#3e8da3;
	margin-top: -42px;
	margin-bottom: 5px;
	text-align: center;
}

.s-txt-line {
	display: block;
	font-size: 12pt;
	font-family: 'poppins-regular', sans-serif;
	position: relative;
	box-sizing: border-box;
	color:#000;
	padding-left: 3px;
	line-height: 15pt;
}

.s-txt-line strong {
	font-family: 'poppins-semi-bold', sans-serif;
}

.intro-txt-button {
	display: block;
	font-size: 11.5pt;
	font-family: 'poppins-regular', sans-serif;
	position: relative;
	box-sizing: border-box;
	padding-left: 3px;
	line-height: 15pt;
	border-radius: 5px;
	background-color: #1f6a80;
	max-width: 238px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #fff !important;
	margin-top: 15px;
	margin-left: 3px;
	padding-top: 1px;
	box-shadow: none !important;
	outline: none !important;
	transition:background 0.1s;
}

.intro-txt-button:hover {
	background-color: #3e8da3;
}

.i-dot-holder {
	max-width: 15px;
	height: 63px;
	overflow: hidden;
	display: block;
	position: absolute;
	width: 15px;
	left: calc(517px + 55px);
	top:50%;
	-webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.i-dot {
	width: 15px;
	height: 15px;
	display: block;
	background-image: url('/img/idot.svg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: 0px;
	position: relative;
	box-sizing: border-box;
	margin-bottom: 6px;
}

.i-dot.i-dot-active {
	width: 15px;
	height: 15px;
	display: block;
	background-image: url('/img/idot-dark.svg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: 0px;
	position: relative;
	box-sizing: border-box;
}


/* second menu */

.second-menu-section {
	z-index: 5500;
	margin-top: 15px !important;
	background-color: #3c3c3c !important;
	position: relative;
}

.header-saw-toothed-edge {
	position: absolute;
	display: block;
	width: 100%;
	height: 5px;
	bottom: -1px;
	background-image: url('/img/edge-bg.svg');
	background-repeat: repeat-x;
	background-position: left top;
	background-size: contain;
	background-color: #fff;
	z-index: 7500;
}

.header-solid-edge {
	position: absolute;
	display: block;
	width: 100%;
	height: 5px;
	top: 0px;
	background-color: #2e2e2e;
	background-repeat: repeat-x;
	background-position: left top;
	background-size: contain;
}

.sh-menu-h {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 750px;
	position: relative;
	float: right;
}

.sh-menu-b-1 {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 33%;
	position: relative;
	float: right;
	padding-left: 10px;
}

.sh-menu-b-title {
	font-family: 'poppins-regular', sans-serif;
	display: block;
	box-sizing: border-box;
	width: 100%;
	position: relative;
	font-size: 12pt;
	color:#fff;
	padding-bottom: 10px;
	margin-bottom: 10px;
	text-align: right;
}

.sh-menu-b-link {
	font-family: 'poppins-light', sans-serif;
	display: block;
	box-sizing: border-box;
	width: 100%;
	position: relative;
	font-size: 9.7pt;
	color:#ececec !important;
	margin-bottom: 3px;
	text-decoration: none !important;
	text-align: right;
}

.sh-menu-b-link:hover {
	color:#fff !important;
	text-decoration: underline !important;
}

.sh-header-holder {
	padding-top: 35px;
	padding-bottom: 37px;
}


.sh-menu-b-2 {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 33%;
	position: relative;
	float: right;
	padding-left: 10px;
}

.sh-menu-b-3 {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 33%;
	position: relative;
	float: left;
	padding-left: 10px;
}

.sh-form-h {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 750px;
	position: relative;
	float: left;
	width: calc(100% - 750px);
	min-width: 225px;
	max-width: 250px;
	min-height: 130px;
	float: right;
	padding-right: 10px;
}

.sh-form-b-title {
	font-family: 'poppins-regular', sans-serif;
	display: block;
	box-sizing: border-box;
	width: 100%;
	position: relative;
	font-size: 12pt;
	color:#fff;
	padding-bottom: 10px;
	margin-bottom: 0;
	border-bottom: none !important;
}

.sh-form-b-title-2 {
	font-family: 'poppins-regular', sans-serif;
	display: block;
	box-sizing: border-box;
	width: 100%;
	position: relative;
	font-size: 12pt;
	color:#fff;
	padding-bottom: 3px;
	margin-bottom: 0;
	border-bottom: none !important;
}

.sh-form-field-1 {
	font-family: 'poppins-regular', sans-serif;
	height: 30px;
	display: block;
	box-sizing: border-box;
	color: #3d3d3d;
	background-color: #fff;
	font-size: 10pt;
	line-height: 10pt;
	padding-top: 11px;
	float: left;
	width: 100%;
}

.sh-form-field-2 {
	font-family: 'poppins-regular', sans-serif;
	height: 30px;
	display: block;
	box-sizing: border-box;
	color: #3d3d3d;
	background-color: #fff;
	font-size: 10pt;
	line-height: 10pt;
	padding-top: 11px;
	float: left;
	width: calc(100% - 58px);
	margin-top: 7px;
	margin-right: 7px;
}

.sh-form-btn {
	font-family: 'poppins-regular', sans-serif;
	height: 30px;
	display: block;
	box-sizing: border-box;
	color: #3d3d3d;
	background-color: #f5b9b9;
	font-size: 10pt;
	float: left;
	width: 100%;
	max-width: 51px;
	margin-top: 7px;
	transition:all 0.2s;
	background-image: url('/img/sh-form-btn-arrow.svg');
	background-position: 50% calc(50% + 1px);
	background-repeat: no-repeat;
	background-size: 19%;
}

.sh-form-btn:hover {
	background-color: #eca6a6;
	cursor: pointer !important;
}

.sh-form-link-1 {
	font-family: 'poppins-light', sans-serif;
	display: block;
	box-sizing: border-box;
	width: 100%;
	position: relative;
	font-size: 8pt;
	color:#f0f0f0 !important;
	margin-top: 7px !important;
	text-decoration: none !important;
	float: left;
	margin-bottom: 0;
}

.sh-form-link-2 {
	font-family: 'poppins-light', sans-serif;
	display: block;
	box-sizing: border-box;
	width: 100%;
	position: relative;
	font-size: 8pt;
	line-height: 8pt;
	color:#f0f0f0 !important;
	margin-bottom: 0;
	text-decoration: none !important;
	float: left;
}

.sh-form-link-1:hover, .sh-form-link-2:hover {
	text-decoration: underline !important;
}







/* h antras blokas */

.h-sb-bg-curve {
	display: block;
	width: 100%;
	height: 27px;
	background-image: url('/img/bg-curve.svg');
	background-repeat: repeat-x !important;
	background-size: cover;
	margin-top: 80px;
	background-position: center bottom;
}

.h-sb-section {
	background-color: #f8f8f8;
	margin-top: 0px;
}

.h-sb-section {
	padding-top: 50px;
	padding-bottom: 70px;
}

.h-sb-col {
	margin-bottom: 35px;
}

.sb-title {
	display: block;
	font-size: 21pt;
	font-family: 'poppins-light', sans-serif;
	position: relative;
	box-sizing: border-box;
	color:#2e2e2e;
	text-align: center;
	float: none;
	margin-left: auto;
	margin-right: auto;
}
.sb-title-m {
	display: block;
	font-size: 21pt;
	font-family: 'poppins-regular', sans-serif;
	position: relative;
	box-sizing: border-box;
	color:#2e2e2e;
	text-align: center;
	float: none;
	margin-left: auto;
	margin-right: auto;
}

.sb-title-m span {
	display: block;
	font-family: 'poppins-regular', sans-serif;
}

.sb-title span {
	display: block;
	font-family: 'poppins-regular', sans-serif;
	position: relative;
	box-sizing: border-box;
	color:#2e2e2e;
	text-align: center;
}

.sb-title strong {
	font-family: 'poppins-semi-bold', sans-serif;
	color:#353535;
}

.h-sb-inner-row {
	max-width: 970px;
	margin-left: auto;
	margin-right: auto;
}

.h-sb-txt-h {
	display: block;
	min-height: 300px;
	background-color: #fff;
	border-radius: 7px !important;
	padding:20px;
	border:1px solid #c4c4c4;
}

.h-sb-txt-t {
	display: block;
	font-size: 17pt;
	font-family: 'poppins-semi-bold', sans-serif;
	position: relative;
	box-sizing: border-box;
	color:#2e2e2e;
	text-align: left;
	margin-bottom: 20px;
}

.h-sb-txt-t span {
	display: block;
	font-size: 15pt;
	font-family: 'poppins-semi-bold', sans-serif;
	position: relative;
	box-sizing: border-box;
	color:#2e2e2e;
	text-align: left;
}

.h-sb-txt-p {
	display: block;
	font-size: 11pt;
	font-family: 'poppins-regular', sans-serif;
	position: relative;
	box-sizing: border-box;
	color:#2e2e2e;
	text-align: left;
	margin-bottom: 0;
}

.sb-button {
	display: block;
	font-size: 11pt;
	font-family: 'poppins-regular', sans-serif;
	position: relative;
	box-sizing: border-box;
	padding-left: 3px;
	line-height: 15pt;
	border-radius: 5px;
	background-color: #ffe402;
	max-width: 195px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #000 !important;
	margin-top: 15px;
	margin-left: 3px;
	padding-top: 1px;
	box-shadow: none !important;
	outline: none !important;
	transition:background 0.1s;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
}

.sb-button:hover {
	background-color: #ffd902;
}

/* Third block */

.h-tb-section {
	padding-top: 20px;
}

.tb-title {
	display: block;
	font-size: 16pt;
	font-family: 'poppins-semi-bold', sans-serif;
	position: relative;
	box-sizing: border-box;
	color:#2e2e2e;
	text-align: left;
	float: none;
	margin-left: auto;
	margin-right: auto;
}

.tb-title span {
	display: block;
	font-family: 'poppins-regular', sans-serif;
	position: relative;
	box-sizing: border-box;
	color:#2e2e2e;
	text-align: center;
	font-size: 17pt;
	margin-top: 5px;
}

.tb-title strong {
	font-family: 'poppins-semi-bold', sans-serif;
	color:#353535;
}

.h-tb-col {
	margin-bottom: 15px;
}

.tb-t-sep {
	display: block;
	position: relative;
	height: 1px;
	background-color: #2e2e2e;
	width: 100%;
	max-width: 210px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	float: none;
	box-sizing: border-box;
	margin-top: 30px;
	margin-bottom: 30px;
}

.tb-txt-p {
	display: block;
	font-size: 11pt;
	font-family: 'poppins-regular', sans-serif;
	position: relative;
	box-sizing: border-box;
	color:#2e2e2e;
	text-align: center;
	margin-bottom: 20px;
}

.tb-txt-p strong {
	font-size: 11pt;
	font-family: 'poppins-semi-bold', sans-serif;
	color:#2e2e2e;
}


/* kontaktine forma */

.cf-section {
	background-color: #f8f8f8;
	padding-top: 50px;
	padding-bottom: 50px;
}

.cf-title {
	display: block;
	font-size: 19pt;
	font-family: 'poppins-regular', sans-serif;
	position: relative;
	box-sizing: border-box;
	color:#2e2e2e;
	text-align: center;
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}

.cf-button {
	display: block;
	font-size: 11pt;
	font-family: 'poppins-regular', sans-serif;
	position: relative;
	box-sizing: border-box;
	line-height: 15pt;
	border-radius: 5px;
	background-color: #ffe402 !important;
	max-width: 165px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #000 !important;
	margin-top: 15px;
	margin-left: 3px;
	padding-top: 1px;
	box-shadow: none !important;
	outline: none !important;
	transition:background 0.1s;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
}

.cf-button:hover {
	background-color: #ffd902 !important;
	cursor: pointer !important;
}

.cf-h {
	text-align: center;
	padding-top: 0px;
	padding-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	float: none;
}

.cf-block-t {
	font-family: 'poppins-regular', sans-serif;
	margin-top: 30px;
	margin-bottom: 20px;
	font-size: 19pt;
	color: #0c1b41;
	display: block;
}

.cf-form-holder {
	width: 100%;
	max-width: 732px;
	display: block;
	position: relative;
	float: none;
	margin-left: auto;
	margin-right: auto;
	box-sizing: border-box;
}

.cf-form {
	display: block;
	width: 100%;
	display: block;
	position: relative;
	float: left;
}

.cf-inner-holder-half-1 {
	width: 50%;
	display: block;
	position: relative;
	float: left;
	box-sizing: border-box;
	padding-left: 5px;
	padding-right: 5px;
	
}

.cf-inner-holder-half-2 {
	width: 50%;
	display: block;
	position: relative;
	float: left;
	box-sizing: border-box;
	padding-left: 5px;
	padding-right: 5px;
}

.cf-inner-holder-full {
	width: 100%;
	display: block;
	position: relative;
	float: left;
	box-sizing: border-box;
	padding-left: 5px;
	padding-right: 5px;
	margin-top: 20px;
}

.cf-label {
	font-family: 'poppins-regular', sans-serif;
	font-size: 11pt;
	margin-bottom: 2px;
	color: #0c1b41;
	display: block;
	text-align: center;
}

.cf-field {
	color: #0c1b41 !important;
	background-color: #fff !important;
	border: 1px solid #000000 !important;
	outline: none !important;
	box-shadow: none !important;
	text-align: center;
	font-family: 'poppins-regular', sans-serif !important;
	font-size: 11pt;
}

.cf-textarea {
	color: #0c1b41 !important;
	background-color: #fff !important;
	resize: none !important;
	outline: !important;
	box-shadow: none !important;
	border: 1px solid #000000 !important;
	text-align: center;
	font-family: 'poppins-regular', sans-serif !important;
	font-size: 11pt;
	height: 100px;
}

.cf-field:focus, .cf-textarea:focus {
	background-color: #fff !important;
}

.cf-btn {
	display:block;
	height: 37px;
	line-height: 37px;
	padding-top: 0;
	max-width: 150px;
	float: right;
	border-radius: 7px;
	background-color: #ffd200;
	color: #000;
	font-family: 'poppins-regular', sans-serif;
	font-size: 10.5pt;
	margin-top: 25px;
	margin-bottom: 30px;
	border:1px solid #000000 !important;
	position: relative;
	float: none;
	margin-left: auto;
	margin-right: auto;
	transition:all 0.1s !important;
	outline: none !important;
	box-shadow: none !important;
}

.cf-btn:hover {
	background-color: #ffc400;
}

.cf-text-i {
	font-family: 'poppins-regular', sans-serif;
	font-size: 9.5pt;
	line-height: 12pt;
	color: #1c2b51;
	display: block;
	width: 100%;
	margin-top: 10px;
}

.cf-text-h {
	margin-top: 30px;
}

.cf_ok {
	font-family: 'poppins-light', sans-serif;
	display: block;
	position: fixed;
	bottom:10px;
	right: 10px;
	width: 100%;
	max-width: 300px;
	height: auto;
	background-color: #38ad00;
	color:#fff;
	padding:15px 20px;
	font-size: 15pt;
	border-radius: 7px;
	text-align: center;
}

/* Footer */

#footer {
	background-color: #9f9f9f;
	min-height: 300px;
	padding-bottom: 30px;
}

.footer-block-1 {
	position: relative;
	box-sizing: border-box;
	padding-top: 40px;
	float: left;
	text-align: right !important;
}

.footer-link {
	display: block;
	position: relative;
	box-sizing: border-box;
	color: #fff !important;
	font-family: 'poppins-light', sans-serif;
	font-size: 10pt;
	margin-bottom: 4px;
	text-decoration: none !important;
	transition: all 0.2s;
}

.footer-link:hover {
	opacity: 0.8;
}

.footer-title {
	display: block;
	position: relative;
	box-sizing: border-box;
	color: #fff !important;
	font-family: 'poppins-regular', sans-serif;
	font-size: 14pt;
	text-decoration: none !important;
	margin-bottom: 17px;
	margin-top: 9px;
}

.footer-block-2 {
	position: relative;
	box-sizing: border-box;
	padding-top: 40px;
	float: left;
}

.footer-bt {
	display: block;
	position: relative;
	box-sizing: border-box;
	color: #fff !important;
	font-family: 'poppins-bold', sans-serif;
	font-size: 17pt;
	text-decoration: none !important;
	margin-bottom: 5px;
	margin-top: 0px;
}

.footer-bt > span {
	font-family: 'poppins-light', sans-serif;
}

.footer-r-l {
	display: block;
	position: relative;
	box-sizing: border-box;
	color: #fff !important;
	font-family: 'poppins-light', sans-serif;
	font-size: 10pt;
}

.footer-r-l-2 {
	display: block;
	position: relative;
	box-sizing: border-box;
	color: #fff !important;
	font-family: 'poppins-light', sans-serif;
	font-size: 10pt;
	margin-top: 10px;
}

.footer-r-l-x {
	display: block;
	position: relative;
	box-sizing: border-box;
	color: #fff !important;
	font-family: 'poppins-light', sans-serif;
	font-size: 10pt;
	margin-top: -5px;
}

.footer-r-l > strong {
	font-family: 'poppins-regular', sans-serif;
}

.footer-r-l-2 > strong {
	font-family: 'poppins-regular', sans-serif;
}

.footer-ot {
	display: block;
	position: relative;
	box-sizing: border-box;
	color: #fff !important;
	font-family: 'poppins-regular', sans-serif;
	font-size: 13pt;
	text-decoration: none !important;
	margin-bottom: 5px;
	margin-top: 15px;
}

.footer-r-img {
	margin-bottom: 20px;
}

.footer-r-paslaugos-img {
	margin-top: 20px;
	float: none;
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
}

.footer-b-h {
	display: block;
	max-width: 800px;
	width: 100%;
	position: relative;
	float: none;
	margin:0 !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

/* Copyright */

#copyright {
	background-color: #939393;
	padding-top: 30px;
	padding-bottom: 20px;
}

.copyright-text-1 {
	display: block;
	position: relative;
	box-sizing: border-box;
	color: #d2d2d2 !important;
	font-family: 'poppins-light', sans-serif;
	font-size: 11pt;
	text-decoration: none !important;
	text-align: center;
	margin-bottom: 5px;
}

.copyright-text-2 {
	display: block;
	position: relative;
	box-sizing: border-box;
	color: #d2d2d2 !important;
	font-family: 'poppins-light', sans-serif;
	font-size: 11pt;
	text-decoration: none !important;
	text-align: center;
}

.copyright-text-2 img {
	margin-top: -5px;
	width: 18px;
	height: 18px;
}


/* Landing page */

.landing-p-section {
	padding-top: 50px;
	padding-bottom: 30px;
	background-color: #fff;
	margin-top: 25px;
	min-height: 600px;
}

.landing-p-section-k {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #f1f1f1;
	margin-top: 25px;
}

.landing-p-title {
	display: block;
	font-size: 21pt;
	font-family: 'poppins-regular', sans-serif;
	position: relative;
	box-sizing: border-box;
	color:#2e2e2e;
	text-align: center;
	float: none;
	margin-left: auto;
	margin-right: auto;
}

.landing-p-title span {
	display: block;
	font-family: 'poppins-regular', sans-serif;
	position: relative;
	box-sizing: border-box;
	color:#2e2e2e;
	text-align: center;
}

.landing-p-title strong {
	font-family: 'poppins-semi-bold', sans-serif;
	color:#353535;
}



/* Kontaktai */

/* Susisiekite */

.susisiekite-block {
	text-align: center;
	padding-top: 0px;
	padding-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	float: none;
}

.susisiekite-block-t {
	font-family: 'poppins-regular', sans-serif;
	margin-top: 30px;
	font-size: 22pt;
	color: #353535;
	display: block;
}

.contact-icon-holder {
	width: 100%;
	max-width: 205px;
	min-height: 45px;
	display: block;
	position: relative;
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 15px;
	box-sizing: border-box;
	
	background-image: url('/img/contact-icons.svg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}

.susisiekite-block-p {
	font-family: 'poppins-semi-bold', sans-serif;
	font-size: 24pt;
	color: #1d1d1d;
	display: block;
}

.susisiekite-block-wh {
	font-family: 'poppins-regular', sans-serif;
	font-size: 15.5pt;
	color: #353535;
	display: block;
}

.susisiekite-block-sep {
	width: 100%;
	max-width: 113px;
	min-height: 2px;
	display: block;
	position: relative;
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-top: 25px;
	margin-bottom: 20px;
	box-sizing: border-box;
	
	border-bottom: 1px solid black;
}

.susisiekite-block-cd {
	font-family: 'poppins-regular', sans-serif;
	font-size: 14pt;
	color: #353535;
	display: block;
}

.susisiekite-block-cd2 {
	font-family: 'poppins-regular', sans-serif;
	font-size: 16pt;
	color: #151515;
	display: block;
}

.susisiekite-block-cd-b {
	font-family: 'poppins-semi-bold', sans-serif;
	font-size: 13pt;
	color: #353535;
	display: block;
	margin-top: 10px;
}

.susisiekite-block-cd-bb {
	font-family: 'poppins-regular', sans-serif;
	font-size: 13pt;
	color: #353535;
	display: block;
	margin-top: 10px;
}

.susisiekite-block-cd-l {
	font-family: 'poppins-light', sans-serif;
	font-size: 11pt;
	margin-top: 3px;
	color: #353535;
	display: block;
}

.bottom-border-susisiekite {
	margin-top: 48px;
}

.contact-b-h {
	text-align: center;
	float: none;
	margin-left: auto;
	margin-right: auto;
}



/* Galerija */

.gallery-h {
	max-width: 1000px;
	float: none;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.gallery-itm-h {
	background-color: transparent;
	margin-bottom: 30px;
}

.gallery-itm {
	background-color: #f6d2d2;
	padding:15px;
	text-align: center;
	min-height: 220px;
	opacity: 1;
	transition: opacity 0.2s;
}

.gallery-itm:hover {
	opacity: 1;
	cursor: pointer;
	border: 3px solid #212121;
}

.gallery-itm-loading-h {
	display: block;
	width: 55px;
	height: 55px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	float: none;
	margin-top:50%;
	-webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.gallery-itm-loading-frame {
	display: block;
	width: 55px;
	height: 55px;
	position: absolute;
	background-image: url('/img/rotating-frame-2-white.svg');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	animation-name: spin;
	animation-duration: 2000ms;
	animation-iteration-count: infinite;
	animation-timing-function: linear; 
	/* transform: rotate(3deg); */
	/* transform: rotate(0.3rad);/ */
	/* transform: rotate(3grad); */ 
	/* transform: rotate(.03turn);  */
	opacity: 1;
}

.gallery-itm-loading-logo-ltr {
	display: block;
	width: 55px;
	height: 55px;
	position: absolute;
	background-image: url('/img/f-ltr-white.svg');
	background-size: 27%;
	background-repeat: no-repeat;
	background-position: calc(50% - 6px) calc(50% + 2px);
	opacity: 1;
}

.gallery-warning {
	max-width: 580px;
	margin-top: 30px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	float: none;
	text-align: center;
}

.login-error {
	max-width: 450px;
	margin-top: 0px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	float: none;
	text-align: left;
	font-size: 11pt;
}

.login-error-details-text {
	display: block;
	box-sizing: border-box;
	width: 100%;
	font-family: 'poppins-light', sans-serif;
	font-size: 10pt;
}

.login-error strong {
	font-family: 'poppins-semi-bold', sans-serif;
	display: block;
	width: 100%;
	box-sizing: border-box;
	font-size: 12.5pt;
}

.login-error span.cst236897 {
	font-family: 'poppins-regular', sans-serif;
	display: block;
	width: 100%;
	box-sizing: border-box;
	font-size: 10pt;
	margin-top: -2px;
	margin-bottom: 3px;
}

/* mobile solutions */

.cst158991 {
	display: none;
}

.cst145123 {
	display: none;
}

.cst097119 {
	display: none;
}

.info-gf-m-holder {
	display: block;
	width: 100%;
	max-width: 488px;
	min-height: 176px;
	position: relative;
	float: none;
	margin-left: auto;
	margin-right: auto;
	box-sizing: border-box;
	background-image: url('/img/w-gf-hhrres.jpg');
	background-size: 70%;
	background-repeat: no-repeat;
	background-position: center bottom;
}

.intro-block-mobile-holder {
	display: none;
}

.sb-title-m {
	display: none;
}

.second-menu-m {
	display: none;
}

.mobile-menu-button-2-m {
	display: none;
}


/* Svetainiu kurimas page custom rules */
.svk-intro-txt {
	font-family: 'poppins-light', sans-serif;
	font-size: 11.5pt;
	margin-top: 10px;
	color: #353535;
	display: block;
	text-align: left;
	max-width: 900px;
	position: relative;
	float: none;
	margin-left: auto;
	margin-right: auto;
	border-left: 10px solid #ffc2c2;
	padding-left: 10px;
}
.svk-readmore-txt {
	font-family: 'poppins-light', sans-serif;
	font-size: 10.5pt;
	margin-top: 3px;
	color: #353535;
	display: block;
	text-align: left;
	max-width: 700px;
	position: relative;
	float: none;
	margin-left: auto;
	margin-right: auto;
	border-left: 10px solid #77c0e7;
	padding-left: 10px;
	margin-top: 20px;
}
.svk-bnfts-title {
	font-family: 'poppins-regular', sans-serif;
	font-size: 16pt;
	color: #353535;
	display: block;
	text-align: left;
	max-width: 700px;
	position: relative;
	float: none;
	margin-left: auto;
	margin-right: auto;
	padding-left: 10px;
	margin-top: 25px;
	left:-10px;
}
.cst1216096 {
	margin-top: 15px;
}
.svk-readmore-txt span {
	font-family: 'poppins-regular', sans-serif;
	font-size: 13.5pt;
	color: #353535;
	display: block;
}
.svk-intro-txt strong {
	font-family: 'poppins-semi-bold', sans-serif;
	font-size: 11pt;
	color: #353535;
}
.cst9910551 {
	margin-bottom: 20px;
}
.cst682734 {
	border-color: #abeaa8;
}
.cst682735 {
	border-color: #f3efa4;
}
.cst682736 {
	border-color: #fbb4d8;
}
.cst682737 {
	border-color: #c2bdfa;
}









/* Mobile menu */

.mobile-menu-cta-btn-1 {
	font-family: 'poppins-regular', sans-serif;
	position: relative;
	box-sizing: border-box;
	line-height: 15pt;
	border-radius: 5px;
	background-color: #7a3b6f;
	max-width: 195px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #fff !important;
	box-shadow: none !important;
	outline: none !important;
	transition:background 0.1s;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-top: 0px;
	padding-top: 2px;
	font-size: 12pt;
}
.mobile-menu-cta-btn-2 {
	font-family: 'poppins-regular', sans-serif;
	position: relative;
	box-sizing: border-box;
	line-height: 15pt;
	border-radius: 5px;
	background-color: #13715c;
	max-width: 145px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #fff !important;
	box-shadow: none !important;
	outline: none !important;
	transition:background 0.1s;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-top: 10px;
	padding-top: 2px;
	font-size: 12pt;
	margin-bottom: 15px;
}

.mobile-menu-link-simple {
	font-family: 'poppins-regular', sans-serif;
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-bottom: 8px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.10);
	text-align: center;
	font-size: 12pt;
	text-decoration: none !important;
	color:#f5f5f5 !important;
}
.mobile-menu-link-sub {
	font-family: 'poppins-regular', sans-serif;
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 230px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding-top: 16px;
	padding-bottom: 14px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.10);
	text-align: center;
	font-size: 10pt;
	text-decoration: none !important;
	color:#ffe4e4 !important;
}

.mobile-menu-link-sub:nth-last-child(1) {
	border-bottom: none !important;
}

.mobile-menu-link-sub-h {
	font-family: 'poppins-regular', sans-serif;
	box-sizing: border-box;
	width: 100%;
	max-width: 350px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
	padding:0;
	border-bottom: 1px solid #3f3f3f;
	border-top: 1px solid #3f3f3f;
	text-align: center;
	text-decoration: none !important;
	background-color: rgba(0, 0, 0, 0.15);
	margin-top: -1px;
}

.mobile-menu-link-simple:nth-last-child(1) {
	border-bottom: none !important;
}

.mobile-menu-link-arrow-down {
	display: inline;
	width: 13px;
	height: 6px;
	background-image: url('/img/arrow-down.svg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	position: absolute;
	margin-top: 10px;
	margin-left: 10px;
}

.cst166847 {
	font-family: 'poppins-regular', sans-serif;
	display: block;
	text-align: center;
	color:#fff;
	margin-bottom: 10px;
	font-size: 10pt;
	color: #f2f2f2;
}







/* Metalu kainos (header) */

.metalu-kainos-header-block {
	background-color: #3c3c3c;
	display: block;
	width: 100%;
	padding:2px 15px;
	position: relative;
	float: left;
}

.metalu-kainos-header-title {
	font-family: 'poppins-regular', sans-serif;
	font-size: 10pt;
	color:#fff;
	margin-right: 10px;
}

.metalu-kainos-header-text {
	font-family: 'poppins-light', sans-serif;
	font-size: 10pt;
	color:#fff;
	margin-right: 10px;
}

.metalu-kainos-header-item-h {
	display: inline-block;
	float:left;
}

.metalu-kainos-header-item-h-right {
	display: inline-block;
	float:right;
}

.metalu-kainos-header-blink {
	font-family: 'poppins-bold', sans-serif;
	font-size: 10pt;
	color:red;
}















/* Nustatymai */

.stg-item-title {
	display: block;
	box-sizing: border-box;
	width: 100%;
	font-family: 'poppins-semi-bold', sans-serif;
	font-size: 11pt;
	margin-bottom: 4px;
}

.stg-item-txt {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 300px;
	font-family: 'poppins-regular', sans-serif;
	font-size: 9pt;
}




@media only screen and (max-width : 1032px) {
	.i-dot-holder {
		left: calc(460px + 55px);
	}
}
@media only screen and (max-width : 1005px) {
	.sh-menu-b-2 {
		display: none;
	}
	.sh-menu-h {
		width: calc(100% - 225px);
	}
	.sh-menu-b-1 {
		width: 50%;
		max-width: 100%;
	}
	.sh-menu-b-2 {
		width: 50%;
		max-width: 100%;
	}
	.header-saw-toothed-edge {
		bottom: -1px;
	}
	.intro-block-container {
		overflow: hidden;
	}
}

/* login page form */
/* asdasd */
.login-page-form-h {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 350px;
	float: none;
	margin-left: auto;
	margin-right: auto;
}

.login-page-form-field {
	display: block;
	box-sizing: border-box;
	width: 100%;
	background-color: #fbfbfb;
	margin-bottom: 20px;
	text-align: center;
	border:1px solid #000 !important;
}

.login-page-form-btn {
	font-family: 'poppins-regular', sans-serif;
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 120px;
	background-color: #1f6a80 !important;
	float: none;
	margin-left: auto;
	margin-right: auto;
	color: #fff !important;
	outline: none !important;
	box-shadow: none !important;
	font-size: 10.5pt !important;
	transition: all 0.2s !important;
}

.login-page-form-btn:hover {
	font-family: 'poppins-regular', sans-serif;
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 120px;
	background-color: #3e8da3 !important;
	float: none;
	margin-left: auto;
	margin-right: auto;
	color: #fff !important;
	outline: none !important;
	box-shadow: none !important;
	font-size: 10.5pt !important;
	cursor: pointer !important;
}

.login-page-form-link-1 {
	font-family: 'poppins-regular', sans-serif;
	display: block;
	box-sizing: border-box;
	width: 100%;
	position: relative;
	font-size: 9.5pt;
	color:#4a4a4a !important;
	margin-top: 20px !important;
	text-decoration: none !important;
	float: left;
	margin-bottom: 0;
	text-align: center;
}

.login-page-form-link-2 {
	font-family: 'poppins-regular', sans-serif;
	display: block;
	box-sizing: border-box;
	width: 100%;
	position: relative;
	font-size: 9.5pt;
	line-height: 8pt;
	color:#4a4a4a !important;
	margin-bottom: 0;
	margin-top: 5px;
	text-decoration: none !important;
	float: left;
	text-align: center;
}

.login-page-form-link-1:hover, .login-page-form-link-2:hover {
	text-decoration: underline !important;
}

.login-page-form-info-text {
	font-family: 'poppins-light', sans-serif;
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 540px;
	position: relative;
	font-size: 11pt;
	line-height: 13pt;
	color:#4a4a4a !important;
	margin-bottom: 15px;
	margin-top: 0px;
	text-decoration: none !important;
	float: none;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	
}



/* kliento zona admin */

.cz-cst2508934 {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 800px;
	background-color: #fdfdfd;
	min-height: 300px;
	float: none;
	margin-left: auto;
	margin-right: auto;
	border-radius: 0px;
	border:1px dashed #a5a5a5;
	padding:10px 15px;
}

.cz-cst2508934 textarea {
	display: block;
	box-sizing: border-box;
	border: none !important;
	width: 100%;
	min-height: 600px;
	white-space: pre-wrap;
	background-color: transparent;
	font-size: 10pt;
}


/* uzsakymai */
.h-itm-inn-h {
	display: block;
	width: 100%;
	padding: 0;
	margin-bottom: 6px;
	position: relative;
	max-width: 1070px;
	float: none;
	margin-left: auto;
	margin-right: auto;
}

.h-itm-f {
	display: block;
	width: auto;
	float: left;
	box-sizing: border-box;
	padding-left: 15px;
	padding-right: 15px;
	background-color: #dedede;
	margin-right: 6px;
	line-height: 27px;
	padding-top: 2px;
	font-size: 10.5pt;
	min-height: 29px;
}

.h-itm-f-1 {
	width: 80px;
	text-align: center;
	font-family: 'poppins-regular', sans-serif;
}

.h-itm-f-2 {
	width: calc(100% - 782px);
	text-align: left;
}

.h-itm-f-3 {
	width: 120px;
	text-align: center;
}

.h-itm-f-4 {
	width: 120px;
	text-align: center;
}

.h-itm-f-5 {
	width: 220px;
	text-align: left;
}

.h-itm-f-6 {
	width: 70px;
	text-align: center;
}

.h-itm-f-7 {
	width: 55px;
	text-align: center;
}

.h-itm-f-8 {
	width: 140px;
	text-align: center;
}

.h-itm-f-9 {
	width: 55px;
	text-align: center;
	margin-right: 0;
}

.h-itm-inn-h:hover .h-itm-f:not(.h-itm-hdr) {
	background-color: #e7e7e7;
	cursor: pointer !important;
}

.h-itm-inn-h:hover .h-itm-f.h-itm-hdr {
	cursor: help !important;
}

.h-itm-hdr {
	font-family: 'poppins-regular', sans-serif;
	background-color: #717171;
	color:#fff;
}

.h-itm-inn-h-overdue .h-itm-f {
	font-family: 'poppins-light', sans-serif;
	background-color: #ee3838;
	color:#fff;
}
.h-itm-inn-h-overdue .h-itm-f-9 {
	padding-left: 6px;
}
.h-itm-inn-h.h-itm-inn-h-overdue:hover .h-itm-f:not(.h-itm-hdr) {
	background-color: #f94848;
}


.h-itm-inn-h-almost .h-itm-f {
	font-family: 'poppins-light', sans-serif;
	background-color: #ffa329;
	color:#fff;
}
.h-itm-inn-h-almost .h-itm-f-9 {
	padding-left: 6px;
}
.h-itm-inn-h.h-itm-inn-h-almost:hover .h-itm-f {
	background-color: #ffaf45;
}



.h-itm-f-2.h-itm-f-second-type {
	width: calc(100% - 642px);
}

.h-itm-f-6.h-itm-f-second-type {
	margin-right: 0;
}




.h-itm-inn-h-sold .h-itm-f {
	font-family: 'poppins-light', sans-serif;
	background-color: #c4e88e;
	color:#000 !important;
}
.h-itm-inn-h-sold .h-itm-f.h-itm-f-1 * {
	color: #000 !important;
}
.h-itm-inn-h.h-itm-inn-h-sold:hover .h-itm-f:not(.h-itm-hdr) {
	background-color: #bde383;
	color:#000 !important;
}




.h-itm-inn-h-returned .h-itm-f {
	font-family: 'poppins-light', sans-serif;
	background-color: #bfe4e5;
	color:#000 !important;
}
.h-itm-inn-h-returned .h-itm-f.h-itm-f-1 * {
	color: #000 !important;
}
.h-itm-inn-h.h-itm-inn-h-returned:hover .h-itm-f:not(.h-itm-hdr) {
	background-color: #b0dfe0;
	color:#000 !important;
}




/* REGISTRACIJOS FORMA */

.reg-field-h {
	display: block;
	width: 50%;
	float: left;
	box-sizing: border-box;
	padding-right: 10px;
	margin-bottom: 10px;
}

.reg-field-h-l {
	display: block;
	width: 100%;
	float: left;
	box-sizing: border-box;
	padding-right: 10px;
	margin-bottom: 10px;
}

.reg-field-label {
	font-family: 'poppins-regular', sans-serif;
	font-size: 10.5pt;
	margin-bottom: 0px !important;
}

.reg-field {
	background-color: #fff !important;
	border: 1px solid #c4c4c4 !important;
	border-radius: 4px !important;
	font-family: 'poppins-regular', sans-serif;
	font-size: 10pt;
	padding: 9px 10px 7px 10px !important;
	height: 34px;
}

.reg-field:focus {
	background-color: #dffaff !important;
	border: 1px solid #00687d !important;
	color:#000 !important;
}

.reg-text {
	background-color: #fff !important;
	border: 1px solid #c4c4c4 !important;
	border-radius: 4px !important;
	font-family: 'poppins-regular', sans-serif;
	font-size: 10pt;
	padding: 9px 10px 7px 10px !important;
	height: 102px;
	resize: none !important;
	white-space: pre-wrap !important;
}

.reg-text-small {
	background-color: #fff !important;
	border: 1px solid #c4c4c4 !important;
	border-radius: 4px !important;
	font-family: 'poppins-regular', sans-serif;
	font-size: 10pt;
	padding: 9px 10px 7px 10px !important;
	height: 34px;
	resize: none !important;
	white-space: pre-wrap !important;
}

.reg-text:focus {
	background-color: #dffaff !important;
	border: 1px solid #00687d !important;
	color:#000 !important;
}

select.reg-field {
	background-color: #fff !important;
	border: 1px solid #c4c4c4 !important;
	border-radius: 4px !important;
	font-family: 'poppins-regular', sans-serif;
	font-size: 10pt;
	padding: 9px 10px 7px 10px !important;
	height: 34px !important;
}

.btn {
	font-size: 10pt !important;
	padding: 8px 15px 6px 15px !important;
}

.reg-btn {
	display: inline-block;
	box-sizing: border-box;
	width: auto;
	height: auto;
	color: #fff;
	background-color: #0f6eb2;
	border-radius: 4px;
	margin-top: 15px;
	margin-right: 5px;
	box-shadow: none !important;
	outline: none !important;
}

.reg-btn:hover {
	background-color: #228bd6;
	cursor: pointer;
}

.edit-btn {
	display: inline-block;
	box-sizing: border-box;
	width: auto;
	height: auto;
	color: #fff !important;
	background-color: #ca2c43;
	border-radius: 4px;
	margin-top: 15px;
	margin-right: 5px;
	box-shadow: none !important;
	outline: none !important;
}

.edit-btn:hover {
	background-color: #de4158;
	cursor: pointer;
}

.print-btn {
	display: inline-block;
	box-sizing: border-box;
	width: auto;
	height: auto;
	color: #fff !important;
	background-color: #5eab07 !important;
	border-radius: 4px;
	margin-top: 15px;
	margin-right: 5px;
	box-shadow: none !important;
	outline: none !important;
}

.print-btn:hover {
	background-color: #529604 !important;
	cursor: pointer;
}

.reg-btn-reset {
	display: inline-block;
	box-sizing: border-box;
	width: auto;
	height: auto;
	color: #fff !important;
	background-color: #aeaeae;
	border-radius: 4px;
	margin-top: 15px;
	box-shadow: none !important;
	outline: none !important;
}

.reg-btn-reset:hover {
	background-color: #909090;
	cursor: pointer;
}

.reg-f-desc-text {
	opacity: 0.65;
	font-family: 'poppins-regular', sans-serif;
	font-size: 9pt;
}


/* UZSAKYMO PERZIURA */

.order-field-h {
	display: block;
	box-sizing: border-box;
	width: 100%;
	float: left;
	position: relative;
	border: 1px solid #dddddd;
	margin-bottom: 3px;
}

.order-field-label {
	display: block;
	width: 40%;
	font-family: 'poppins-regular', sans-serif;
	font-size: 10.5pt;
	color:#3d3d3d;
	background-color: #f4f4f4;
	padding:10px 15px;
	content: "";
	float: left;
}

.order-field-full-size-bar {
	width: 100%;
}

.order-field-full-size-bar-2 {
	width: 100% !important;
	max-width: 100% !important;
	padding:0 !important;
	height: 90px !important;
}

.order-field-full-size-bar-2 .reg-field.reg-field-update {
	background-color: transparent !important;
	margin:0 !important;
	padding-left: 15px !important;
	padding-right: 15px !important;
	width: 100% !important;
	max-width: 100% !important;
	white-space: pre-wrap !important;
	border-radius: 0 !important;
	resize: none !important;
	height: 90px !important;
}

.order-field-info {
	display: block;
	width: 60%;
	font-family: 'poppins-regular', sans-serif;
	font-size: 10.5pt;
	colo:#3d3d3d;
	background-color: #fcfcfc;
	padding:10px 15px;
	content: "";
	float: left;
	min-height: 41px;
}

.order-field-info-field-h {
	display: block;
	width: 60%;
	font-family: 'poppins-regular', sans-serif;
	font-size: 10.5pt;
	colo:#3d3d3d;
	background-color: #fcfcfc;
	padding:0;
	content: "";
	float: left;
}

.reg-field.reg-field-update {
	border: none !important;
	background-color: transparent !important;
	margin-top: 8px;
	margin-left: 8px;
	width: calc(100% - 20px);
	height: 28px !important;
	padding:0;
}
input.reg-field.reg-field-update {
	border: none !important;
	background-color: transparent !important;
	margin-top: 5;
	margin-left: 0px;
	width: calc(100% - 20px);
	height: 28px !important;
	padding:0 !important;
	padding-left: 2px !important;
	text-indent: 0px !important;
}
.reg-field.reg-field-update:focus {
	background-color: transparent !important;
}


/* login forma */

.login-form-holder {
	display: block;
	box-sizing: border-box;
	width: 100%;
	max-width: 400px;
	background-color: #f7f7f7;
	position: relative;
	float: none;
	margin-left: auto;
	margin-right: auto;
	padding-top: 35px;
	padding-bottom: 15px;
	border-radius: 5px;
	border:1px solid #c4c4c4;
	margin-top: 100px;
}

.login-f-title {
	font-family: 'poppins-regular', sans-serif;
	font-size: 14pt;
	color:#3b3b3b;
	text-align: center;
	display: block;
	box-sizing: border-box;
	width: 100%;
	margin-bottom: 20px;
}

.login-f-desc {
	font-family: 'poppins-regular', sans-serif;
	font-size: 8.5pt;
	color:#3b3b3b;
	text-align: center;
	display: block;
	box-sizing: border-box;
	width: 100%;
	margin-top: 30px;
}

.login-f-field {
	display: block;
	box-sizing: border-box;
	width: 100%;
	font-family: 'poppins-regular', sans-serif;
	font-size: 11pt;
	background-color: #fff;
	margin-bottom: 10px;
	color:#3d3d3d;
	line-height: 32px;
	height: 35px;
	max-width: 250px;
	border-radius: 5px !important;
	padding-top: 3px;
	padding-left: 10px;
	padding-right: 10px;
	float: none;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #c4c4c4 !important;
	text-align: center;
}

.login-f-btn {
	display: block;
	box-sizing: border-box;
	width: 100%;
	font-family: 'poppins-regular', sans-serif;
	font-size: 10pt;
	background-color: #626262;
	margin-bottom: 10px;
	color:#3d3d3d;
/* 	line-height: 31px; */
	height: 33px;
	max-width: 150px;
	border-radius: 5px !important;
	padding-top: 2px;
	padding-left: 10px;
	padding-right: 10px;
	float: none;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	color:#fff !important;
	margin-top: 20px;
	cursor: pointer !important;
	outline: none !important;
	box-shadow: none !important;
}

.login-f-btn:hover {
	background-color: #363636;
}
























/* etc */

.faded-out {
	opacity: 0.4;
	transition: all 0.2s;
}

.faded-out:hover {
	opacity: 1;
}

.width-message {
	display: none;
	font-family: 'poppins-regular', sans-serif;
	font-size: 16pt;
	color:#000;
	text-align: center;
	padding-top: 70px;
}
.width-message span {
	font-family: 'poppins-regular', sans-serif;
	font-size: 14pt;
	color:#000;
	text-align: center;
}

@media only screen and (max-width : 1100px) {
/*
	section {display: none !important;}
	.width-message {display: block;}
*/
}

@media only screen and (max-width : 414px) {
}
@media only screen and (max-width : 345px) {
}
@media only screen and (max-width : 345px) {
}
@media only screen and (max-width : 345px) {
}
@media only screen and (max-width : 345px) {
}
@media only screen and (max-width : 345px) {
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance:textfield;
}




